uuid: 51b90c45-a6ce-4ae5-b09c-8ac912238c99
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.authors.field_gronze_user
    - field.field.taxonomy_term.authors.field_image_main
    - field.field.taxonomy_term.authors.field_link_twitter
    - field.field.taxonomy_term.authors.field_web
    - taxonomy.vocabulary.authors
  module:
    - image
    - link
    - text
id: taxonomy_term.authors.default
targetEntityType: taxonomy_term
bundle: authors
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_gronze_user:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_image_main:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  field_link_twitter:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_web:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  langcode: true
